/****************************************************************************************************
Radio Button and Checkbox css start here
****************************************************************************************************/

.form-label {
    font-size: 13px;
    color: #151515;
    line-height: 20px;
    font-weight: 500;
    margin-bottom: 5px;
}
.form-labelmd {
    font-size: 14px;
    color: #151515;
    line-height: 20px;
    font-weight: 500;
    margin-bottom: 5px;
}
.form-check-label {
    font-size: 13px;
    color: #151515;
    line-height: 20px;
}
.form-check-label a {
    color: #151515;
    text-decoration: underline;
}
.form-control {
    font-size: 13px;
    color: #151515;
    border: 1px solid #D5D5D5;
    padding: 10px 10px;
    border-radius: 6px;
}
@media (prefers-reduced-motion: reduce) {
.form-control {
    transition: none;
}
}
.form-control[type="file"] {
    overflow: hidden;
}
.form-control[type="file"]:not(:disabled):not([readonly]) {
    cursor: pointer;
}
.form-control:focus {
    color: #151515;
    background-color: #fff;
    border-color: #151515;
    outline: 0;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.form-control::placeholder {
    color: #616161;
}
.form-control-lg {
    font-size: 13px;
    color: #333333;
    font-weight: 500;
    padding: 14px 10px;
    border-radius: 10px;
    border: 1px solid #D4D4D4;
}
.form-control-lg::placeholder {
    color: #333333;
}
.form-select {
    padding: 10px 35px 10px 10px;
    font-size: 13px;
    color: #151515;
    background-color: #fff;
    border: 1px solid #D5D5D5;
    border-radius: 6px;
}
@media (prefers-reduced-motion: reduce) {
    .form-select {
        transition: none;
    }
}
.form-select:focus {
    border-color: #151515;
    outline: 0;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.form-select-lg {
    font-size: 13px;
    color: #333333;
    font-weight: 500;
    padding: 14px 10px;
    border-radius: 10px;
    border: 1px solid #D4D4D4;
}
.form-select-sm {
    font-size: 13px;
    padding: 7px 35px 7px 10px !important;
}
.input-group-addon {
    padding: 6px 10px 6px 10px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #000;
    text-align: center;
    background-color: #fff;
    border-top: 0px solid #cfcfcf;
    border-right: 0px solid #cfcfcf;
    border-bottom: 0px solid #cfcfcf;
    border-left: 0px solid #cfcfcf;
    border-radius: 0px;
    min-height: 40px;
}
.checkboxfilter {
    margin-bottom: 5px;
} 
.formfieldicon {
  position: relative;
  display: flex;
  align-items: center;
}
.fieldicon {
  position: absolute;
  right: 0px;
  margin-right: 10px;
  background: #fff;
}
.calendarfield {
  background: none;
  border: none;
  font-size: 14px;
  color: #333333;
  font-weight: 500;
  width: 100% !important;
}
@media (prefers-reduced-motion: reduce) {
.calendarfield {
    transition: none;
}
}
.calendarfield[type="file"] {
    overflow: hidden;
}
.calendarfield[type="file"]:not(:disabled):not([readonly]) {
    cursor: pointer;
}
.calendarfield:focus {
    outline: 0;
}
.calendarfield::placeholder {
  color: #333;
}
.returnfield {
  border-left: solid 1px #D4D4D4;
  padding-left: 10px;
}

.contactfield {
    font-size: 16px;
    color: #151515;
    border: none;
    border-bottom: 1px solid #ADADAD;
    padding-bottom: 10px;
    border-radius: 0px;
    width: 100%;
    font-weight: 500;
}
.contactfield:focus {
    color: #151515;
    border-color: #151515;
    outline: 0;
}
.contactfield::placeholder {
    color: #151515;
}



/****************************************************************************************************
Textfield & Button css start here
****************************************************************************************************/
.loginbtn {
    font-size: 13px;  
    color: #fff;
    font-weight: 400;
    text-align: center;
    line-height: normal;
    background: #151515;
    border-radius:30px;
    transition:0.4s;
    padding: 6px 20px 7px 20px;
    border: none;
}
.loginbtn:hover, .loginbtn:focus, .loginbtn.focus {
    text-decoration: none;
    background: #000;
    color: #ffffff;
}
.regsiterbtn {
    font-size: 13px;  
    color: #0D0D0D;
    font-weight: 400;
    text-align: center;
    line-height: normal;
    background: #fff;
    border-radius:30px;
    transition:0.4s;
    padding: 6px 20px 7px 20px;
    border: none;
}
.regsiterbtn:hover, .regsiterbtn:focus, .regsiterbtn.focus {
    text-decoration: none;
    background: #f5f5f5;
}
.primarybtn {
    color: #151515;
    font-weight: 500;
    text-align: center;
    line-height: normal;
    border: solid 1px #FFD436;
    background: #FFD436;
    border-radius:30px;
    transition:0.4s;
}
.primarybtn:hover, .primarybtn:focus, .primarybtn.focus {
	text-decoration: none;
	background:#e8bd20;
    border: solid 1px #e8bd20;
	color: #151515;
}
.primarybtnol {
    color: #FFD436;
    font-weight: 500;
    text-align: center;
    line-height: normal;
    border: solid 1px #FFD436;
    background: #151515;
    border-radius:30px;
    transition:0.4s;
}
.primarybtnol:hover, .primarybtnol:focus, .primarybtnol.focus {
	text-decoration: none;
	background:#FFD436;
	color: #151515;
}
.secondrybtn {
    color: #fff;
    font-weight: 500;
    text-align: center;
    line-height: normal;
    border: solid 1px #151515;
    background: #151515;
    border-radius:30px;
    transition:0.4s;
}
.secondrybtn:hover, .secondrybtn:focus, .secondrybtn.focus {
	text-decoration: none;
	background:#000;
    border: solid 1px #000;
	color: #ffffff;
}
.secondrybtnol {
    color: #151515;
    font-weight: 500;
    text-align: center;
    line-height: normal;
    border: solid 1px #151515;
    background: #fff;
    border-radius:30px;
    transition:0.4s;
}
.secondrybtnol:hover, .secondrybtnol:focus, .secondrybtnol.focus {
	text-decoration: none;
	background:#d4d4d4;
}
.btnsm {
	font-size: 13px;
	padding: 6px 15px;
}
.btnmd {
	font-size: 14px;
	padding: 8px 20px;
}
.btnlg {
	font-size: 15px;
	padding: 12px 25px;
}
.btnsmfullwidth {
	width: 100%;
    font-size: 13px;
    padding: 6px 10px;
}
.btnmdfullwidth {
	width: 100%;
    font-size: 14px;
    padding: 8px 10px;
}
.btnlgfullwidth {
	width: 100%;
    font-size: 15px;
    padding: 12px 10px;
}
.loginbtnlg {
    font-size: 14px;  
    color: #fff;
    font-weight: 500;
    text-align: center;
    line-height: normal;
    background: #151515;
    border-radius:8px;
    transition:0.4s;
    padding: 14px 20px;
    border: none;
}
.loginbtnlg:hover, .loginbtnlg:focus, .loginbtnlg.focus {
    text-decoration: none;
    background: #000;
    color: #ffffff;
}
.recentsearchbtn {
    width: 38px;
    height: 38px;
    border-radius: 100%;
    font-size: 16px;  
    color: #fff;
    font-weight: 500;
    text-align: center;
    line-height: normal;
    background: #151515;    
    transition:0.4s;
    border: none;
}
.recentsearchbtn:hover, .recentsearchbtn:focus, .recentsearchbtn.focus {
    text-decoration: none;
    background: #FFD736;
    color: #151515;
}
.reviewscorebtn {
    padding: 6px 15px;
    border-radius: 8px;
    font-size: 14px;  
    color: #252525;
    font-weight: 400;
    text-align: center;
    line-height: normal;
    background: #fff;    
    transition:0.4s;
    border: solid 1px #DBDBDB;
}
.reviewscorebtn:hover, .reviewscorebtn:focus, .reviewscorebtn.focus {
    text-decoration: none;
    background: #252525;
    color: #fff;
}
.qoutebtn {
    width: 33px;
    height: 33px;
    border-radius: 100%;
    text-align: center;
    background: #d4d4d4;    
    transition:0.4s;
    border: solid 0px #DBDBDB;
}
.qoutebtn:hover, .qoutebtn:focus, .qoutebtn.focus {
    text-decoration: none;
    background: #FFD736;
}
.qoutebtnactive {
    width: 33px;
    height: 33px;
    border-radius: 100%;
    text-align: center;
    background: #FFD736;    
    transition:0.4s;
    border: solid 0px #DBDBDB;
}
.quotatedbtn {
    color: #151515;
    font-weight: 500;
    text-align: center;
    line-height: normal;
    border: solid 1px #151515;
    background: #E3E3E3;
    border-radius:30px;
    transition:0.4s;
}
.quotatedbtn:hover, .quotatedbtn:focus, .quotatedbtn.focus {
	text-decoration: none;
	background:#E3E3E3;
}
.topscrollbtn {
    width: 60px;
    height: 60px;
    border-radius: 100%;
    font-size: 22px;
    color: #151515;
    font-weight: 500;
    text-align: center;
    line-height: normal;
    background: #ffd436;
    transition: 0.4s;
    border: none;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    cursor: pointer;
}
.topscrollbtn:hover {
    text-decoration: none;
    background: #151515;
    color: #ffd436;
}


@media screen and (max-width : 568px) {



}